
Database {
    Provider MySql
    Host 127.0.0.1
    Name ntpa
    User ntpau
    Pass "password"
    Create Yes
}

Log {
    File ntpa.log
}

Server {
    HostID 1
    HostType Ntpctl
    
    HostStats {
        Frequency 3
    }
    
    PeerStats {
        Frequency 5
    }
}
